PTCCB - Admin - Bug #11489

The telephone number field is showing empty when editing a company in the admin panel, even
though it was entered during registration under the "Pending for Review" section of the company.

11/11/2024 12:08 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Iram Hamdani
Category:

Target version:

Start date: 11/11/2024
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
History

#1 - 01/16/2025 04:40 PM - Iram Hamdani

- Status changed from New to Resolved

#2 - 02/13/2025 06:24 PM - priyanka Sharma

- Status changed from Resolved to Closed
